GIT

remote: https://github.com/rails/turbolinks
revision: 63c78377985245704f89cb847a1758c357731257
specs:
  turbolinks (3.0.0)
    coffee-rails

GEM

remote: https://rubygems.org/
specs:
  actionmailer (4.2.1)
    actionpack (= 4.2.1)
    actionview (= 4.2.1)
    activejob (= 4.2.1)
    mail (~> 2.5, >= 2.5.4)
    rails-dom-testing (~> 1.0, >= 1.0.5)
  actionpack (4.2.1)
    actionview (= 4.2.1)
    activesupport (= 4.2.1)
    rack (~> 1.6)
    rack-test (~> 0.6.2)
    rails-dom-testing (~> 1.0, >= 1.0.5)
    rails-html-sanitizer (~> 1.0, >= 1.0.1)
  actionview (4.2.1)
    activesupport (= 4.2.1)
    builder (~> 3.1)
    erubis (~> 2.7.0)
    rails-dom-testing (~> 1.0, >= 1.0.5)
    rails-html-sanitizer (~> 1.0, >= 1.0.1)
  activejob (4.2.1)
    activesupport (= 4.2.1)
    globalid (>= 0.3.0)
  activemodel (4.2.1)
    activesupport (= 4.2.1)
    builder (~> 3.1)
  activerecord (4.2.1)
    activemodel (= 4.2.1)
    activesupport (= 4.2.1)
    arel (~> 6.0)
  activesupport (4.2.1)
    i18n (~> 0.7)
    json (~> 1.7, >= 1.7.7)
    minitest (~> 5.1)
    thread_safe (~> 0.3, >= 0.3.4)
    tzinfo (~> 1.1)
  arel (6.0.0)
  awesome_print (1.6.1)
  better_errors (2.1.1)
    coderay (>= 1.0.0)
    erubis (>= 2.6.6)
    rack (>= 0.9.0)
  binding_of_caller (0.7.2)
    debug_inspector (>= 0.0.1)
  builder (3.2.2)
  byebug (5.0.0)
    columnize (= 0.9.0)
  callsite (0.0.11)
  celluloid (0.16.0)
    timers (~> 4.0.0)
  coderay (1.1.0)
  coffee-rails (4.1.0)
    coffee-script (>= 2.2.0)
    railties (>= 4.0.0, < 5.0)
  coffee-script (2.4.1)
    coffee-script-source
    execjs
  coffee-script-source (1.9.1.1)
  coffee_routes (1.1.1)
    actionpack (>= 3.2)
  columnize (0.9.0)
  debug_inspector (0.0.2)
  diff-lcs (1.2.5)
  erubis (2.7.0)
  execjs (2.5.2)
  ffi (1.9.8)
  formatador (0.2.5)
  foundation-icons-sass-rails (3.0.0)
    railties (>= 3.1.1)
    sass-rails (>= 3.1.1)
  foundation-rails (5.5.2.1)
    railties (>= 3.1.0)
    sass (>= 3.3.0, < 3.5)
  globalid (0.3.5)
    activesupport (>= 4.1.0)
  growl (1.0.3)
  guard (2.12.5)
    formatador (>= 0.2.4)
    listen (~> 2.7)
    lumberjack (~> 1.0)
    nenv (~> 0.1)
    notiffany (~> 0.0)
    pry (>= 0.9.12)
    shellany (~> 0.0)
    thor (>= 0.18.1)
  guard-compat (1.2.1)
  guard-rspec (4.5.1)
    guard (~> 2.1)
    guard-compat (~> 1.1)
    rspec (>= 2.99.0, < 4.0)
  highline (1.7.2)
  hitimes (1.2.2)
  i18n (0.7.0)
  jbuilder (2.2.16)
    activesupport (>= 3.0.0, < 5)
    multi_json (~> 1.2)
  jquery-rails (4.0.3)
    rails-dom-testing (~> 1.0)
    railties (>= 4.2.0)
    thor (>= 0.14, < 2.0)
  jquery-tablesorter (1.17.1)
    railties (>= 3.2, < 5)
  jquery-turbolinks (2.1.0)
    railties (>= 3.1.0)
    turbolinks
  jquery-ui-rails (5.0.5)
    railties (>= 3.2.16)
  json (1.8.3)
  listen (2.10.0)
    celluloid (~> 0.16.0)
    rb-fsevent (>= 0.9.3)
    rb-inotify (>= 0.9)
  loofah (2.0.2)
    nokogiri (>= 1.5.9)
  lumberjack (1.0.9)
  mail (2.6.3)
    mime-types (>= 1.16, < 3)
  meta_request (0.3.4)
    callsite (~> 0.0, >= 0.0.11)
    rack-contrib (~> 1.1)
    railties (>= 3.0.0, < 5.0.0)
  method_source (0.8.2)
  mime-types (2.6.1)
  mini_portile (0.6.2)
  minitest (5.7.0)
  multi_json (1.11.0)
  nenv (0.2.0)
  nokogiri (1.6.6.2)
    mini_portile (~> 0.6.0)
  notiffany (0.0.6)
    nenv (~> 0.1)
    shellany (~> 0.0)
  pg (0.18.2)
  pry (0.10.1)
    coderay (~> 1.1.0)
    method_source (~> 0.8.1)
    slop (~> 3.4)
  pry-rails (0.3.4)
    pry (>= 0.9.10)
  puma (2.11.3)
    rack (>= 1.1, < 2.0)
  rack (1.6.1)
  rack-contrib (1.2.0)
    rack (>= 0.9.1)
  rack-test (0.6.3)
    rack (>= 1.0)
  rails (4.2.1)
    actionmailer (= 4.2.1)
    actionpack (= 4.2.1)
    actionview (= 4.2.1)
    activejob (= 4.2.1)
    activemodel (= 4.2.1)
    activerecord (= 4.2.1)
    activesupport (= 4.2.1)
    bundler (>= 1.3.0, < 2.0)
    railties (= 4.2.1)
    sprockets-rails
  rails-deprecated_sanitizer (1.0.3)
    activesupport (>= 4.2.0.alpha)
  rails-dom-testing (1.0.6)
    activesupport (>= 4.2.0.beta, < 5.0)
    nokogiri (~> 1.6.0)
    rails-deprecated_sanitizer (>= 1.0.1)
  rails-html-sanitizer (1.0.2)
    loofah (~> 2.0)
  railties (4.2.1)
    actionpack (= 4.2.1)
    activesupport (= 4.2.1)
    rake (>= 0.8.7)
    thor (>= 0.18.1, < 2.0)
  rake (10.4.2)
  rb-fsevent (0.9.5)
  rb-inotify (0.9.5)
    ffi (>= 0.5.0)
  rdoc (4.2.0)
  rspec (3.2.0)
    rspec-core (~> 3.2.0)
    rspec-expectations (~> 3.2.0)
    rspec-mocks (~> 3.2.0)
  rspec-core (3.2.3)
    rspec-support (~> 3.2.0)
  rspec-expectations (3.2.1)
    diff-lcs (>= 1.2.0, < 2.0)
    rspec-support (~> 3.2.0)
  rspec-mocks (3.2.1)
    diff-lcs (>= 1.2.0, < 2.0)
    rspec-support (~> 3.2.0)
  rspec-rails (3.2.2)
    actionpack (>= 3.0, < 4.3)
    activesupport (>= 3.0, < 4.3)
    railties (>= 3.0, < 4.3)
    rspec-core (~> 3.2.0)
    rspec-expectations (~> 3.2.0)
    rspec-mocks (~> 3.2.0)
    rspec-support (~> 3.2.0)
  rspec-support (3.2.2)
  sass (3.4.14)
  sass-rails (5.0.3)
    railties (>= 4.0.0, < 5.0)
    sass (~> 3.1)
    sprockets (>= 2.8, < 4.0)
    sprockets-rails (>= 2.0, < 4.0)
    tilt (~> 1.1)
  sdoc (0.4.1)
    json (~> 1.7, >= 1.7.7)
    rdoc (~> 4.0)
  shellany (0.0.1)
  slop (3.6.0)
  spork (0.9.2)
  spring (1.3.6)
  spring-commands-rspec (1.0.4)
    spring (>= 0.9.1)
  sprockets (3.2.0)
    rack (~> 1.0)
  sprockets-rails (2.3.1)
    actionpack (>= 3.0)
    activesupport (>= 3.0)
    sprockets (>= 2.8, < 4.0)
  sqlite3 (1.3.10)
  thor (0.19.1)
  thread_safe (0.3.5)
  tilt (1.4.1)
  timers (4.0.1)
    hitimes
  tzinfo (1.2.2)
    thread_safe (~> 0.1)
  uglifier (2.7.1)
    execjs (>= 0.3.0)
    json (>= 1.8.0)
  web-console (2.1.2)
    activemodel (>= 4.0)
    binding_of_caller (>= 0.7.2)
    railties (>= 4.0)
    sprockets-rails (>= 2.0, < 4.0)

PLATFORMS

ruby

DEPENDENCIES

awesome_print
better_errors
binding_of_caller
byebug
coffee-rails (~> 4.1.0)
coffee_routes
foundation-icons-sass-rails
foundation-rails
growl
guard
guard-rspec
highline
jbuilder (~> 2.0)
jquery-rails
jquery-tablesorter
jquery-turbolinks
jquery-ui-rails
meta_request
pg
pry-rails
puma
rails (= 4.2.1)
rspec-core
rspec-expectations
rspec-rails
sass-rails (~> 5.0)
sdoc (~> 0.4.0)
spork
spring
spring-commands-rspec
sqlite3
turbolinks!
uglifier (>= 1.3.0)
web-console (~> 2.0)